/*
--- WOOCOMERCE CUSTOM STYLES ---
	Modified from original woocommerce.css file located as
	wp-content/plugins/woocommerce/assets/css/woocommerce.css
--------------------------------
*/
.page-numbers {
list-style:none;	
}

.page-numbers li {
display:inline;
font-size:1.2em;	
}
.woocommerce-pagination {
position:absolute;
bottom: 0;
right: 0;
}
.clear {
	clear:both
}
.nobr {
	white-space:nowrap
}
.woocommerce_message, .woocommerce_error, .woocommerce_info {
	position:relative;
	background:#f7f7f7;
	color:#666;
	list-style:none outside;
	width:auto;
	margin:0 0 20px;
	padding:7px 7px 7px 34px;
	border:1px solid #eaeaea;
	line-height:30px
}
.woocommerce_message:after, .woocommerce_error:after, .woocommerce_info:after {
	content:"";
	display:block;
	clear:both
}
.woocommerce_message:before {
	content:"";
	height:16px;
	width:16px;
	display:block;
	position:absolute;
	top:14px;
	left:10px;
	background:#118833 url(images/success.png) 5px center no-repeat;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
}
.woocommerce_message {
	background-color:#e7f3ea; 
	border-color:#a6d1b2;
	color:#006633;
}
.woocommerce_error {
	background:#f7f7f7 url(images/error.png) 10px 14px no-repeat
}
.woocommerce_info {
	background:#fff;
	padding:0;
	margin:0 0 18px;
	border:none
}
.woocommerce_message .button, .woocommerce_error .button, .woocommerce_info .button {
	float:right
}
.woocommerce_message li, .woocommerce_error li, .woocommerce_info li {
	list-style:none outside
}
p.demo_store {
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:0;
	width:100%;
	font-size:1em;
	padding:.5em 0;
	text-align:center;
	background:#ad74a2;
	background:-webkit-gradient(linear, left top, left bottom, from(#ad74a2), to(#96588a));
	background:-webkit-linear-gradient(#ad74a2, #96588a);
	background:-moz-linear-gradient(center top, #ad74a2 0, #96588a 100%);
	background:-moz-gradient(center top, #ad74a2 0, #96588a 100%);
	border:1px solid #96588a;
	color:#fff;
	z-index:999999;
	box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.2);
	-moz-box-shadow:inset 0 0 0 3px rgba(255, 255, 255, 0.2)
}
small.note {
	display:block;
	color:#777;
	font-size:11px;
	line-height:21px;
	margin-top:10px
}
.col2-set {
	width:100%;
	margin-bottom:20px;
}
.col2-set:after {
	content:"";
	display:block;
	clear:both
}
.col2-set .col-1 {
	float:left;
	width:372px;
}
.col2-set .col-2 {
	float:right;
	width:372px;
}
.full-width .col2-set .col-1, .full-width .col2-set .col-2 {
	width:470px
}
div.product {
	margin-bottom:0;
	position:relative
}
div.product .product_title {
	clear:none;
	margin-top:0;
	padding:0
}
div.product span.price, div.product p.price, ul.products li.product span.price {
	color:#118833;
	display:block;
	margin-bottom:12px;
	font-size:16px;
	font-weight:bold;
}
.price ins {
	color:#118833;
	text-decoration:none;
	border-bottom:1px solid #118833;
}
ul.products li.product span.price del, div.product p.price del, span.price del {
	font-size:13px;
	color:#555;
	margin:0 4px 0 0;
	font-weight:normal;
}
ul.products li.product span.price span.from, span.from {
	font-size:11px;
	text-transform:none;
	color:#999;
	margin:0;
	font-weight:normal;
}
div.product p.stock {
	font-size:inherit
}
div.product .stock {
	color:#999
}
div.product .out-of-stock {
	color:#cc3333
}
div.product div.images {
	float:left;
	width:372px;
	margin-bottom:20px;
}
div.product div.images img {
	display:block;
	width:370px;
	height:auto;
	border:1px solid #e5e5e5;
}
div.product div.images a.zoom:hover img {
	border-color:#ccc;
}
div.product div.images div.thumbnails {
	padding-top:10px;
}
div.product div.images div.thumbnails:after {
	content:"";
	display:block;
	clear:both
}
div.product div.images div.thumbnails a {
	float:left;
	width:66px;
	margin:0 10px 10px 0;
}
div.product div.images div.thumbnails a img {
	width:64px
}
div.product div.images div.thumbnails a:hover img {
	border-color:#ccc
}
div.product div.images div.thumbnails a.last {
	margin-right:0
}
div.product div.images div.thumbnails a.first {
	clear:both
}
div.product div.summary {
	float:right;
	width:372px;
	margin-bottom:20px
}
div.product div.social {
	text-align:right;
	margin:0 0 10px
}
div.product div.social span {
	margin:0 0 0 2px
}
div.product div.social span span {
	margin:0
}
div.product div.social span .stButton .chicklets {
	padding-left:16px;
	width:0
}
div.product div.social iframe {
	float:left;
	margin-top:3px
}
div.product .woocommerce-tabs {
	clear:both
}
div.product .woocommerce-tabs ul.tabs {
	list-style:none;
	overflow:hidden;
	position:relative;
	margin:0 0 18px;
	padding:0;
}
div.product .woocommerce-tabs ul.tabs:before {
	position:absolute;
	content:" ";
	width:100%;
	bottom:0;
	left:0;
	border-bottom:1px solid #e5e5e5;
	z-index:1;
}
div.product .woocommerce-tabs ul.tabs li {
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	display:inline-block;
	float:left;
	position:relative;
	z-index:0;
	margin:0 -1px 0 0;
	padding:0 10px;
}
div.product .woocommerce-tabs ul.tabs li a {
	display:inline-block;
	font-weight:bold;
	color:#666;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	text-decoration:none;
	padding:8px 0;
}
div.product .woocommerce-tabs ul.tabs li a:hover {
	text-decoration:none;
	color:#333
}
div.product .woocommerce-tabs ul.tabs li.active {
	background:#fff;
	z-index:2;
	border-bottom-color:#fff;
}
div.product .woocommerce-tabs ul.tabs li.active a {
	color:#333;
	text-shadow:inherit;
}
div.product .woocommerce-tabs .panel {
	margin:0 0 20px;
	padding:0
}
.panel h2 {
	font-size:14px;
	line-height:18px;
	margin-bottom:12px
}
div.product p.cart {
	float:none;
}
div.product form.cart {
	margin-bottom:20px
}
div.product form.cart:after {
	content:"";
	display:block;
	clear:both
}
div.product form.cart div.quantity {
	float:left;
	margin:0 10px 0 0
}
div.product form.cart table, div.product form.cart table td, div.product form.cart table th {
	border:none;
	vertical-align:top;
}
div.product form.cart table td {
	padding:0 0 8px;
}
div.product form.cart table div.quantity {
	float:none;
	margin:0
}
div.product form.cart table small.stock {
	display:block;
	float:none
}
div.product form.cart .variations {
	margin-bottom:20px
}
div.product form.cart .variations label {
	color:#333;
	padding-top:3px;
	display:inline-block
}
div.product form.cart .variations select {
	float:left;
	padding:3px
}
div.product form.cart .variations td.label {
	padding:0 8px 8px 0
}
div.product form.cart .variations td {
	vertical-align:top
}
div.product form.cart .button {
	vertical-align:middle;
	float:left
}
div.product form.cart .group_table td.label {
	padding-right:1em;
	padding-left:1em
}
div.product form.cart .group_table td {
	vertical-align:top
}
a.reset_variations {
	padding:4px 0 0;
	margin-left:10px;
	display:inline-block;
	font-size:11px
}
div.single_variation {
	margin-bottom:18px;
}
span.onsale {
	min-height:10px;
	min-width:10px;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	text-align:center;
	line-height:18px;
	top:3px;
	left:3px;
	background:#333;
	color:#fff;
	margin:0;
	padding:1px 6px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.12);
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.12);
	box-shadow:0 1px 0 rgba(0,0,0,0.12);
}
.products ul, ul.products {
	margin:0 0 14px;
	padding:0;
	list-style:none outside;
	clear:both
}
.products ul li, ul.products li {
	list-style:none outside
}
.related:after, .upsells.products:after {
	content:"";
	display:block;
	clear:both
}
.related ul.products, .upsells.products ul.products, .related ul, .upsells.products ul {
	float:none
}
.related ul.products li.product, .upsells.products ul.products li.product, .related ul li.product, .upsells.products ul li.product {
	width:176px
}
.related ul.products li.product img, .upsells.products ul.products li.product img, .related ul li.product img, .upsells.products ul li.product img {
	height:auto
}
.related {
	border-top:1px solid #eee;
	padding-top:18px
}
.related h2, .upsells h2 {
	font-size:18px;
	line-height:27px;
	margin-bottom:18px
}
ul.products li.product {
	float:left;
	margin:0 20px 20px 0;
	padding:0;
	position:relative;
	width:176px;
	text-align:center
}
ul.products li.product .onsale {
	top:3px;
	right:3px;
	left:auto;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
ul.products li.product h3 {
	font-size:12px;
	line-height:18px;
	margin:0 0 7px;
	padding:0;
	color:#555;
}
ul.products li.product a:hover h3 {
	color:#222;
}
ul.products li.product a {
	text-decoration:none
}
ul.products li.product a img {
	width:174px;
	height:auto;
	display:block;
	border:1px solid #e5e5e5;
	margin:0 0 9px;
}
ul.products li.product a:hover img {
	border-color:#ccc;
}
ul.products li.product strong {
	display:block;
	color:#888;
	margin-bottom:2px;
}
ul.products li.product .price {
}
ul.products li.product .price del {
}
ul.products li.product .price ins {
}
ul.products li.product .price .from {
	font-size:11px;
	color:#999;
	margin:0;
}
ul.products li.first {
	clear:both
}
ul.products li.last {
	margin-right:0
}
.woocommerce_ordering {
	margin-bottom:20px
}
form.woocommerce_ordering {
	position:absolute;
	top:36px;
	right:0
}
a.button, button.button, input.button, #respond input#submit, .widget_login input[type="submit"] {
	position:relative;
	display:inline-block;
	padding:5px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#444;
	text-align:center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	vertical-align:middle;
	background:#fafafa url(../images/btn.png) 0 5px repeat-x;
	border:1px solid #ccc;
	border-bottom-color:#bbb;
	cursor: pointer;
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.03);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.03);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(0, 0, 0, 0.03);
}
a.button:hover, button.button:hover, input.button:hover, #respond input#submit:hover, .widget_login input[type="submit"]:hover {
	background:#fafafa url(../images/btn.png) 0 0 repeat-x;
	color: #333;
	text-decoration: none;
	border-color:#bbb;
}
a.button:active, button.button:active, input.button:active, #respond input#submit:active, .widget_login input[type="submit"]:active {
	color:#666;
	border-color:#bbb #ccc #ccc;
	background:#e5e5e5;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
a.button.loading, button.button.loading, input.button.loading, #respond input#submit.loading {
	color:#777;
	border:1px solid #e5e5e5
}
a.button.loading:before, button.button.loading:before, input.button.loading:before, #respond input#submit.loading:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:url(images/ajax-loader.gif) center no-repeat rgba(255, 255, 255, 0.65)
}
a.button.added:before, button.button.added:before, input.button.added:before, #respond input#submit.added:before {
	content:"";
	position:absolute;
	height:16px;
	width:16px;
	top:6px;
	right:-23px;
	text-indent:0;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	background:#118833 url(images/success.png) 5px center no-repeat
}
a.button.alt, button.button.alt, input.button.alt, #respond input#submit.alt {
	background:#eb6633 url(../images/btn.png) 0 5px repeat-x;
	color:#fff;
	border-color: rgba(0, 0, 0, 0.1);
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	font-weight:bold;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
a.button.alt:hover, button.button.alt:hover, input.button.alt:hover, #respond input#submit.alt:hover {
	color:#fff;
	background-position:0 -15px;
	border-color:rgba(0, 0, 0, 0.2);
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
}
a.button.alt:active, button.button.alt:active, input.button.alt:active, #respond input#submit.alt:active {
	background-position:0 -40px;
	border-color:rgba(0, 0, 0, 0.2);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.cart .button, .cart input.button {
	float:none
}
.quantity {
	width:60px;
	position:relative;
	margin:0 auto;
	overflow:hidden;
	zoom:1
}
.quantity input.qty, #content .quantity input.qty {
	width:40px;
	height:28px;
	float:left;
	text-align:center;
	border:1px solid #ccc;
	border-right:0;
	font-weight:bold;
	font-family:inherit;
	font-size:13px;
	padding:0;
}
.quantity .plus, #content .quantity .plus, .quantity .minus, #content .quantity .minus {
	display:block;
	position:absolute;
	text-align:center;
	vertical-align:text-top;
	width:20px;
	height:15px;
	overflow:visible;
	text-decoration:none;
	font-family:inherit;
	font-weight:700;
	cursor:pointer;
	line-height:13px;
	font-size:12px;
	color:#5e5e5e;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);
	border:1px solid #ccc;
	background:#f5f5f5;
	margin:0;
	padding:0;
}
.quantity .plus:hover, #content .quantity .plus:hover, .quantity .minus:hover, #content .quantity .minus:hover {
	background:#e5e5e5;
}
.quantity .plus, #content .quantity .plus {
	top:0;
	right:0;
	border-bottom:0;
}
.quantity .minus, #content .quantity .minus {
	bottom:0;
	right:0;
}
#reviews h2 small {
	float:right;
	color:#777;
	font-size:15px;
	line-height:21px;
	margin:10px 0 0 0
}
#reviews h2 small a {
	text-decoration:none;
	color:#777
}
#reviews h3 {
	margin:0
}
#reviews #respond {
	margin:0;
	border:0;
	padding:0
}
#reviews #comment {
	height:75px
}
#reviews #comments .add_review:after {
	content:"";
	display:block;
	clear:both
}
#reviews #comments h2 {
	clear:none
}
#reviews #comments ol.commentlist {
	margin:0;
	width:100%;
	background:0
}
#reviews #comments ol.commentlist:after {
	content:"";
	display:block;
	clear:both
}
#reviews #comments ol.commentlist li {
	padding:00;
	margin:0 0 20px;
	border:0;
	position:relative;
	background:0;
	border:0
}
#reviews #comments ol.commentlist li .meta {
	color:#777;
	font-size:11px
}
#reviews #comments ol.commentlist li img {
	float:left;
	position:absolute;
	top:0;
	left:0;
	width:32px;
	height:auto;
	background:#f7f7f7;
	border:1px solid #f0f0f0;
	line-height:1;
	margin:0;
	padding:3px;
}
#reviews #comments ol.commentlist li .comment-text {
	border:1px solid #f0f0f0;
	margin:0 0 0 50px;
	padding:1em 1em 0;
}
#reviews #comments ol.commentlist li .comment-text p {
	margin:0 0 1em
}
#reviews #comments ol.commentlist li .comment-text p.meta {
	font-size:11px
}
#reviews #comments .commentlist>li:before {
	content:""
}
.star-rating {
	float:right;
	width:80px;
	height:16px;
	background:url(images/star.png) repeat-x left 0;
}
.star-rating span {
	background:url(images/star.png) repeat-x left -32px;
	height:0;
	padding-top:16px;
	overflow:hidden;
	float:left;
}
.hreview-aggregate .star-rating {
	margin:10px 0 0 0
}
#review_form #respond {
	position:static;
	margin:0;
	width:auto;
	padding:0;
	background:transparent none;
	border:0
}
#review_form #respond:after {
	content:"";
	display:block;
	clear:both
}
#review_form #respond p {
	margin:0 0 10px
}
#review_form #respond .form-submit input {
	left:auto
}
#review_form #respond textarea {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%
}
p.stars:after {
	content:"";
	display:block;
	clear:both
}
p.stars span {
	width:80px;
	height:16px;
	position:relative;
	float:left;
	background:url(images/star.png) repeat-x left 0
}
p.stars span a {
	float:left;
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:0;
	padding-top:16px;
	overflow:hidden
}
p.stars span a:hover, p.stars span a:focus {
	background:url(images/star.png) repeat-x left -16px
}
p.stars span a.active {
	background:url(images/star.png) repeat-x left -32px
}
p.stars span a.star-1 {
	width:16px;
	z-index:10
}
p.stars span a.star-2 {
	width:32px;
	z-index:9
}
p.stars span a.star-3 {
	width:48px;
	z-index:8
}
p.stars span a.star-4 {
	width:64px;
	z-index:7
}
p.stars span a.star-5 {
	width:80px;
	z-index:6
}
table.shop_attributes {
	border-top:0;
	border-collapse:collapse;
	margin-bottom:0;
	width:100%;
}
table.shop_attributes th {
	width:20%;
	font-weight:bold;
	border-top:0;
	border:0;
	line-height:1.5em;
	margin:0;
	padding:8px 10px;
	background:#f9f9f9;
}
table.shop_attributes td {
	font-style:italic;
	border:0;
	line-height:1.5em;
	margin:0;
	padding:0 10px;
}
table.shop_attributes td p {
	margin:0;
	padding:8px 0
}
table.shop_attributes .alt th {
	background:#e9e9e9;
}
table.shop_attributes .alt td {
	background:#f7f7f7;
}
table.shop_table {
	border:none;
	text-align:left;
	width:100%;
	border-collapse:collapse;
	margin:0 0 20px;
}
table.shop_table th {
	font-weight:bold;
	line-height:18px;
	padding:8px 10px
}
table.shop_table td {
	line-height:18px;
	padding:8px 10px;
	vertical-align:middle;
}
table.shop_table td.product-quantity {
	text-align:left
}
table.shop_table tfoot td {
	font-weight:bold
}
table.my_account_orders {
	font-size:12px
}
table.my_account_orders th, table.my_account_orders td {
	vertical-align:top;
	padding:8px 10px;
}
table.my_account_orders .button {
	white-space:nowrap
}
td.product-name dl.variation {
	margin:0;
	font-size:11px;
	line-height:1.5em;
}
td.product-name dl.variation dt {
	font-weight:bold;
	float:left;
	clear:left;
	margin:0 4px 0 0;
	padding:0;
}
td.product-name dl.variation dd {
	margin:0
}
td.product-name p.backorder_notification {
	font-size:12px;
	margin-bottom:0;
}
td.product-quantity {
	min-width:80px
}
table.cart .product-thumbnail, #content table.cart .product-thumbnail {
	min-width:39px
}
table.cart img, #content table.cart img {
	width:39px;
	height:auto;
	border:1px solid #e5e5e5
}
table.cart th, #content table.cart th, table.cart td, #content table.cart td {
	vertical-align:middle
}
table.cart a.remove, #content table.cart a.remove {
	display:block;
	height:16px;
	width:16px;
	text-indent:-9999px;
	background:transparent url(images/remove.png) 0 0 no-repeat;
}
table.cart a.remove:hover, #content table.cart a.remove:hover {
	background-position:0 -20px;
}
table.cart td.actions, #content table.cart td.actions {
	text-align:right
}
table.cart td.actions .coupon, #content table.cart td.actions .coupon {
	float:left
}
table.cart td.actions .coupon label, #content table.cart td.actions .coupon label {
	display:none
}
table.cart td.actions .coupon .input-text, #content table.cart td.actions .coupon .input-text {
	width:80px;
	float:left;
	border:1px solid #e0e0e0;
	outline:0;
	line-height:18px;
	margin:0 8px 0 0;
	padding:5px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.03);
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.03);
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.03);
}
table.cart td.actions .coupon .input-text:focus, #content table.cart td.actions .coupon .input-text:focus {
	background-color:#fafafa;
	border-color:#ccc;
	-moz-box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.05);
}
table.cart td.actions .button.alt, #content table.cart td.actions .button.alt {
	float:right;
	margin-left:10px
}
table.cart input, #content table.cart input {
	margin:0;
	vertical-align:middle;
	line-height:18px
}
ul.cart_list, ul.product_list_widget {
	list-style:none outside;
	padding:0;
	margin:0
}
ul.cart_list li, ul.product_list_widget li {
	padding:5px 0;
	margin:0;
	list-style:none
}
ul.cart_list li:after, ul.product_list_widget li:after {
	content:"";
	display:block;
	clear:both
}
ul.cart_list li a, ul.product_list_widget li a {
	display:block;
}
ul.cart_list li img, ul.product_list_widget li img {
	float:right;
	margin-left:4px;
	width:39px;
	height:auto;
	border:1px solid #e5e5e5;
}
ul.cart_list li a:hover img, ul.product_list_widget li a:hover img {
	border-color:#ccc;
}
ul.cart_list li dl, ul.product_list_widget li dl {
	font-size:11px;
	padding-left:.7em;
	border-left:1px solid #e5e5e5;
	margin:0 0 5px;
}
ul.cart_list li dl dt, ul.product_list_widget li dl dt {
	float:left;
	clear:left;
	margin-right:.25em
}
ul.cart_list li dl dd, ul.product_list_widget li dl dd {
	margin-bottom:0
}
ul.cart_list del, ul.cart_list span.from, ul.product_list_widget del, ul.product_list_widget span.from {
	font-size:10px;
}
ul.cart_list li .star-rating, ul.product_list_widget li .star-rating {
	float:none
}
.widget_shopping_cart .total {
	border-top:none;
	padding:0
}
.widget_shopping_cart .button {
	padding:5px 8px;
}
.widget_shopping_cart .total strong {
	min-width:40px;
	display:inline-block
}
.widget_shopping_cart .buttons:after {
	content:"";
	display:block;
	clear:both
}
.cart-collaterals {
	width:100%
}
.cart-collaterals:after {
	content:"";
	display:block;
	clear:both
}
.cart-collaterals .related {
	width:30.75%;
	float:left
}
.cart-collaterals .cross-sells {
	width:48%;
	float:left
}
.cart-collaterals .cross-sells ul.products {
	float:none
}
.cart-collaterals .cross-sells ul.products li {
	width:48%
}
.cart-collaterals .shipping_calculator {
	width:48%;
	text-align:right;
	margin:0 0 20px 0;
	clear:right;
	float:right
}
.cart-collaterals .shipping_calculator:after {
	content:"";
	display:block;
	clear:both
}
.cart-collaterals .shipping_calculator .button {
	width:100%;
	float:none;
	display:block
}
.cart-collaterals .shipping_calculator .col2-set .col-1, .cart-collaterals .shipping_calculator .col2-set .col-2 {
	width:47%
}
.cart-collaterals .cart_totals {
	float:right;
	width:48%;
	text-align:right
}
.cart-collaterals .cart_totals p {
	margin:0
}
.cart-collaterals .cart_totals p small {
	color:#777;
	font-size:11px
}
.cart-collaterals .cart_totals table {
	border-collapse:collapse;
	margin:0 0 20px;
	padding:0
}
.cart-collaterals .cart_totals table tr:first-child th {
	border-top:0
}
.cart-collaterals .cart_totals table td, .cart-collaterals .cart_totals table th {
	padding:8px 10px
}
.cart-collaterals .cart_totals table small {
	display:block;
	color:#777
}
.cart-collaterals .cart_totals table select {
	width:100%
}
.cart-collaterals .cart_totals .discount td {
	color:#85ad74
}
.cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th, .cart-collaterals .cart_totals table tr:first-child th {
	border-top:1px solid #e5e5e5;
}
.cart-collaterals .cart_totals a.button.alt {
	width:193px;
	display:block;
	font-size:.92em
}
form .form-row {
	margin:0 0 6px;
	padding:3px 0;
}
form .form-row:after {
	content:"";
	display:block;
	clear:both
}
form .form-row label {
	display:block;
	color:#777;
	margin-bottom:2px;
}
form .form-row label.hidden {
	visibility:hidden
}
form .form-row select {
	width:100%;
	cursor:pointer;
	margin:0;
	padding:4px 2px;
}
form .form-row .required {
	color:red;
	font-weight:bold;
	border:0
}
form .form-row .input-checkbox {
	display:inline;
	text-align:center;
	vertical-align:middle;
	margin:-2px 5px 0 0;
}
form .form-row label.checkbox {
	display:inline
}
form .form-row input.input-text, form .form-row textarea, .widget_login input[type="text"], .widget_login input[type="password"] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	outline:0;
	line-height:18px;
	margin:0;
	padding:5px 4px;
	background-color:#fff;
	border:1px solid #e0e0e0;
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-size:12px;
}
form .form-row textarea {
	height:5em;
	line-height:1.5em;
	display:block;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
form .form-row input.input-text:focus, form .form-row textarea:focus, .widget_login input[type="text"]:focus, .widget_login input[type="password"]:focus {
	background-color:#fafafa;
	border-color:#ccc;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
}
form .form-row-first, form .form-row-last {
	float:left;
	width:372px;
	overflow:visible
}
.full-width form .form-row-first, .full-width form .form-row-last {
	width:470px;
}
.shipping_calculator .form-row-first, .shipping_calculator .form-row-last {
	width:48%;
}
form .form-row-last {
	float:right
}
form.login, form.checkout_coupon {
	border:none;
	text-align:left;
	margin:0 0 20px;
	padding:0;
}
ul#shipping_method {
	list-style:none outside;
	margin:0;
	padding:0
}
ul#shipping_method li {
	margin:0;
	padding:2px 0 2px 16px;
	text-indent:-22px;
	list-style:none outside
}
ul#shipping_method .amount {
	font-weight:bold
}
.checkout .col-2 h3 {
	float:left;
	clear:none
}
.checkout .col-2 .notes {
	clear:left
}
.checkout .col-2 .form-row-first {
	clear:left
}
.checkout div.shipping-address {
	padding:0;
	clear:left;
	width:100%
}
.checkout #shiptobilling {
	float:right;
	line-height:27px;
	margin:0;
	padding:0
}
.checkout #shiptobilling label {
	font-size:11px;
}
#payment {
	background:#f7f7f7;
}
#payment ul.payment_methods {
	text-align:left;
	padding:10px;
	border-bottom:1px solid #e0e0e0;
	margin:0;
	list-style:none outside
}
#payment ul.payment_methods:after {
	content:"";
	display:block;
	clear:both
}
#payment ul.payment_methods li {
	line-height:2em;
	text-align:left;
	font-weight:400;
	margin:0;
}
#payment ul.payment_methods li input {
	margin:0 8px 0 0
}
#payment ul.payment_methods li img {
	vertical-align:middle;
	margin:-2px 0 0 .5em;
	position:relative;
	display:inline;
}
#payment div.form-row {
	padding:1em;
	border-top:1px solid #fff
}
#payment #place_order {
	float:right;
	margin:0
}
#payment .terms {
	padding:0 1em 0;
	text-align:right
}
#payment div.payment_box {
	position:relative;
	width:97%;
	font-size:12px;
	line-height:1.5em;
	background:#e5e5e5;
	box-shadow:0 1px 0 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 1px 0 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 1px 0 0 rgba(0, 0, 0, 0.1);
	color:#555;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.3);
	margin:10px 0;
	padding:10px 1.5%;
}
#payment div.payment_box p:last-child {
	margin-bottom:0
}
#payment div.payment_box #cc-expire-month, #payment div.payment_box #cc-expire-year {
	width:48%;
	float:left
}
#payment div.payment_box #cc-expire-year {
	float:right
}
#payment div.payment_box span.help {
	font-size:11px;
	color:#777;
	line-height:13px;
	font-weight:normal
}
#payment div.payment_box .form-row {
	margin:0 0 1em
}
#payment div.payment_box .form-row select {
	width:48%;
	float:left;
	margin-right:3.8%
}
#payment div.payment_box .form-row select:nth-child(3n) {
margin-right:0
}
#payment div.payment_box:after {
	content:"";
	display:block;
	border:8px solid #e5e5e5;
	border-right-color:transparent;
	border-left-color:transparent;
	border-top-color:transparent;
	position:absolute;
	top:-3px;
	left:0;
	margin:-1em 0 0 2em
}
.order_details {
	margin:0 0 6px;
	list-style:none
}
.order_details:after {
	content:"";
	display:block;
	clear:both
}
.order_details li {
	float:left;
	margin:0 12px 12px 0;
	text-transform:none;
	font-size:12px;
	line-height:18px;
	border-right:1px solid #efefef;
	padding-right:15px;
	color:#777;
}
.order_details li strong {
	display:block;
	font-size:12px;
	text-transform:none;
	line-height:18px;
	color:#333;
}
.order_details li.method {
	border:0;
}
.addresses .title:after {
	content:"";
	display:block;
	clear:both
}
.addresses .title h3 {
	float:left
}
.addresses .title .edit {
	float:right
}
ol.commentlist.notes li.note p.meta {
	font-weight:bold;
	margin-bottom:0
}
ol.commentlist.notes li.note .description p:last-child {
	margin-bottom:0
}
ul.digital-downloads {
	margin-left:0;
	padding-left:0
}
ul.digital-downloads li {
	list-style:none;
	margin-left:0;
	padding-left:1.5em;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAQUlEQVQIHWP8//8/AwgwMjLWgxlQAijeCGIyIQtiYxNUwAjUhWI0uilMMLvQJUB8kBzYCmyKYGJwN8AEYDphJgIAPtccffZCsOoAAAAASUVORK5CYII=) left no-repeat
}
ul.digital-downloads li .count {
	float:right
}
.widget_layered_nav ul {
	margin:0;
	padding:0;
	border:0;
	list-style:none outside
}
.widget_layered_nav ul li {
	padding:0 0 1px;
	list-style:none
}
.widget_layered_nav ul li:after {
	content:"";
	display:block;
	clear:both
}
.widget_layered_nav ul li a, .widget_layered_nav ul li span {
	padding:0;
	float:left
}
.widget_layered_nav ul li.chosen a {
	padding:1px 5px 1px 17px;
	font-size:11px;
	background:#333 url(images/cross_white.png) no-repeat 5px center;
	color:#fff !important;
	text-shadow:0 1px 0 rgba(0,0,0,0.1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.widget_layered_nav ul li.chosen a:hover {
	background-color:#eb6633;
}
.widget_layered_nav ul small.count {
	float:right;
	margin-left:6px;
	font-size:1em;
	padding:0;
	color:#777
}
.price_slider_wrapper {
	padding-top:10px
}
.widget_price_filter .price_slider {
	margin-bottom:18px;
}
.widget_price_filter .price_slider_amount {
	text-align:right;
	line-height:18px;
	font-size:11px;
}
.widget_price_filter .price_slider_amount .button {
	font-size:12px;
	float:left;
}
.widget_price_filter .ui-slider {
	position:relative;
	text-align:left;
}
.widget_price_filter .ui-slider .ui-slider-handle {
	outline:0;
	top:-3px;
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0 0 rgba(255, 255, 255, 0.1);
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.3), inset 0 1px 0 0 rgba(255, 255, 255, 0.1);
	position:absolute;
	z-index:2;
	width:8px;
	height:8px;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	border:1px solid #333;
	border-color:#555 #444 #333;
	cursor:pointer;
	background:#666;
}
.widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left:-10px;
}
.widget_price_filter .ui-slider .ui-slider-range {
	position:absolute;
	z-index:1;
	font-size:12px;
	display:block;
	border:0;
	background:#e0e0e0 !important;
	box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	background:#a0a0a0 !important;
	box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset 0 -1px 1px rgba(0, 0, 0, 0.3);
}
.widget_price_filter .ui-slider-horizontal {
	height:4px;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top:0;
	height:100%;
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left:0;
}
.price_label {
	padding-top:5px
}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right:0;
}
.widget_product_search label {
	display:none
}
.widget_login {
	margin-bottom:18px
}
.widget_login p {
	margin-bottom:9px
}
.widget_login a, a.lost_password {
	font-size:11px;
	margin-left:5px
}
.widget_login ul.pagenav {
	margin-bottom:9px !important;
}
.widget_login ul a {
	font-size:12px;
	margin:0
}
#sidebar ul.product-categories ul, #secondary ul.product-categories ul { 
	margin:0;
	border:none
}
#sidebar ul.product-categories ul li:first-child, #secondary ul.product-categories ul li:first-child { 
	margin-top:6px;
	border-top:1px solid #eee
}
.js-enabled .ss_carousel ul.products li.product.first, .js-enabled .ss_carousel ul.products li.product.last { float:left; clear:none; margin-right:20px !important; }